/*
 Theme Name:     Ananke Child Theme
 Theme URI:      http://demo.vegatheme.com/ananke
 Description:    Ananke Child Theme
 Author:         OceanThemes
 Author URI:     http://vegatheme.com
 Template:       ananke
 Version:        2.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ananke-child
*/
 
@import url("../ananke/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.wpb_wrapper
{

text-align:left;

}

.back-top
{
 
color:#c04199 !important;
}

.fluid-width-video-wrapper iframe
{
 height:251px !important;
width:450px !important;
}

#mtaravid
{
height:251px !important;
width:450px !important;

}

#last-work
{

margin-left:-10px !important;
width:100% !important;

}

#last-work .container .one-third.column
{

 width: 320px !important;

}

#last-work .container .two-thirds.column
{

 width: 520px !important;

}

.vc_tta-title-text
{
 font-size:14px !important;
}

#footer a
{

color:#c1178d !important;
}